package com.gic.haoban.manage.api.dto.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanGroupChatOwner
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年12月04日 10:08:25
 * @Modify
 * @CopyRight 
 */
public class GroupChatOwnerDTO  implements Serializable {

    private static final long serialVersionUID = 237823065250200L;

    /**成员ID*/
    private String staffId;
    private String staffName ;
    private String wxEnterpriseId;
    /**群数量*/
    private Integer chatCount;
    /**
     * 微信用户id
     */
    private String wxUserId;
    private String wxOpenUserId;
    private java.util.Date createTime;
    private java.util.Date updateTime;

    private String storeNames ;

    public String getStoreNames() {
        return storeNames;
    }

    public void setStoreNames(String storeNames) {
        this.storeNames = storeNames;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }
    
    public String getWxOpenUserId() {
        return wxOpenUserId;
    }

    public void setWxOpenUserId(String wxOpenUserId) {
        this.wxOpenUserId = wxOpenUserId;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setChatCount(Integer chatCount) {
        this.chatCount = chatCount;
    }

    public Integer getChatCount() {
        return chatCount;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return createTime;
    }

    public void setUpdateTime(java.util.Date updateTime) {
        this.updateTime = updateTime;
    }

    public java.util.Date getUpdateTime() {
        return updateTime;
    }
}